

module("luci.controller.ddns", package.seeall)

function index()
	if not nixio.fs.access("/etc/config/ddns") then
		return
	end
	
	local page

	page = entry({"admin", "services", "ddns"}, cbi("ddns/ddns"), _("Dynamic DNS"), 60)
	page.i18n = "ddns"
	page.dependent = true

	page = entry({"mini", "network", "ddns"}, cbi("ddns/ddns", {autoapply=true}), _("Dynamic DNS"), 60)
	page.i18n = "ddns"
	page.dependent = true
end
